### Constructor

# PapersView JobSave new

#### Declaration [src]

    PpsJob*
    pps_job_save_new (
      PpsDocument* document,
      const gchar* uri,
      const gchar* document_uri
    )

#### Description

No description available.

#### Parameters

`document`

  Type: `PpsDocument`

  No description available.

  The data is owned by the caller of the function.

`uri`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`document_uri`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `PpsJob`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.